Puthagam Android App - Bug #6228

In Categories book count shows 0 while its loading. after few seconds it shows the number once all

books are loaded.
03/21/2023 01:09 PM - priyanka Sharma

Status: Closed Start date: 03/21/2023
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/21/2023 09:18 PM - Ravi L

- Status changed from New to Resolved

#2 - 03/22/2023 12:13 PM - priyanka Sharma

- Status changed from Resolved to Closed

03/26/2025
